Forensoftware aktualisieren


#1

Ist das mittlerweile behoben?


Willkommen in unserem Forum
#2

Die Version ist noch dieselbe, es ist aber in letzter Zeit nicht abgestürzt.

Grüße
Matthias


#3

War das vorher ein Problem? Welche Version wird denn eingesetzt? Ich bin bei so was generell dafür eine aktuelle Version einzusetzen, auch wegen Sicherheitslücken.


#4

Wir: v1.3.5-dirty
Aktuell: 1.6.0.beta1

Ich weiß gar nicht genau, wie @kgbvax das installiert hatte. Das war irgendwie so ein fertiger Container, der sich aber nicht via Forensoftware aktualisieren lässt.

Grüße
Matthias


#5

Wenn das ein Docker Container ist sollte es doch reichen den durch einen aktuellen zu ersetzen? Die Daten Inklusive Config liegen ja hoffentlich nicht da drin?


#6

Es scheint nativ zu laufen, zumindest gibt es da nginx-Prozesse die auf dem Host laufen.